uuid: 1ac08099-b32e-4d09-bf30-0636cc3e3527
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.fridge
    - field.storage.commerce_product_variation.gallery4
id: commerce_product_variation.fridge.gallery4
field_name: gallery4
entity_type: commerce_product_variation
bundle: fridge
label: 'Gallery 4'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
